.bg {
    --background: url(/assets/imgs/bg_1.png) 0 0/100% 100% no-repeat;
}

.logo-img{
    width: 60%;
    margin-top: 120px;
    margin-bottom: 30px;
}

.textfield{
    width: 50%;
    margin-top: 10px;
    background-color: transparent;
    outline: 0;
    border-width: 0 0 1px;
    border-color: gray;
    font-size: 15px;
    text-align: center;
}